; ASM source file created by SevenuP v1.21
; SevenuP (C) Copyright 2002-2007 by Jaime Tejedor Gomez, aka Metalbrain

;GRAPHIC DATA:
;Pixel Size:      (256, 192)
;Char Size:       ( 32,  24)
;Sort Priorities: Char line, X char, Y char
;Data Outputted:  Gfx
;Interleave:      Line
;Mask:            No

CHARSET:
	DEFB	  0, 96,120,126,126,120, 96,  0
	DEFB	 32,112,112, 32, 32,  0, 32,  0
	DEFB	 40, 40, 80,  0,  0,  0,  0,  0
	DEFB	  0,126,126, 60, 60, 24, 24,  0
	DEFB	 32,112,160,112, 40,168,112,  0
	DEFB	200,232, 80, 32, 80,184,144,  0
	DEFB	 32, 80, 32, 96,152,144,104,  0
	DEFB	 16, 16, 32,  0,  0,  0,  0,  0
	DEFB	 24, 48, 48, 48, 48, 48, 24,  0
	DEFB	192, 96, 96, 96, 96, 96,192,  0
	DEFB	168,168,112,248,112,168,168,  0
	DEFB	  0,  0, 32, 32,248, 32, 32,  0
	DEFB	  0,  0,  0,  0,  0, 16, 16, 32
	DEFB	  0,  0,  0,  0,120,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0, 48, 48,  0
	DEFB	  8,  8, 16, 32, 64,128,128,  0
	DEFB	112,216,232,232,216,216,112,  0
	DEFB	 48,112, 48, 48, 48, 48, 48,  0
	DEFB	112,152, 24,112,192,192,248,  0
	DEFB	112,152, 24, 48, 24,152,112,  0
	DEFB	 16, 48,112,176,248, 48, 48,  0
	DEFB	248,192,192,240, 24,152,112,  0
	DEFB	112,200,192,240,200,200,112,  0
	DEFB	248,152, 24, 48, 48, 96, 96,  0
	DEFB	112,200,200,112,200,200,112,  0
	DEFB	112,152,152,120, 24,152,112,  0
	DEFB	  0,  0, 64,  0,  0, 64,  0,  0
	DEFB	  0,  0, 32,  0,  0, 32, 32, 64
	DEFB	  0, 48, 96, 96, 96, 96, 48,  0
	DEFB	  0,  0,  0,120,  0,120,  0,  0
	DEFB	  0, 48, 24, 24, 24, 24, 48,  0
	DEFB	112,152, 24, 48, 96,  0, 96,  0
	DEFB	 32, 80,136,152,168,152, 64, 48
	DEFB	 24, 40, 40, 72,120,136,136,  0
	DEFB	240, 72,112, 72, 72, 72,240,  0
	DEFB	 96,144,144,128,128,136,112,  0
	DEFB	224, 80, 80, 72, 72, 72,240,  0
	DEFB	248, 72, 64,240, 64, 72,248,  0
	DEFB	248, 72, 64,240, 64, 64,224,  0
	DEFB	 96,144,144,128,184,136,112,  0
	DEFB	216, 72, 72,120, 72, 72,216,  0
	DEFB	112,160, 32, 32, 32, 32,112,  0
	DEFB	 56, 16, 16, 80,144,144, 96,  0
	DEFB	200, 80, 80, 96, 80, 80,200,  0
	DEFB	224, 64, 64, 64, 64, 72,248,  0
	DEFB	136,216,216,168,168,136,136,  0
	DEFB	200, 72,104,104, 88, 88,200,  0
	DEFB	 48, 72, 72,136,136,136,112,  0
	DEFB	240, 72, 72,240, 64, 64,224,  0
	DEFB	 48, 72, 72,136,168,152,120,  0
	DEFB	240, 72, 72,240, 80, 72,232,  0
	DEFB	 96,144,128,112,  8,136,112,  0
	DEFB	248,168, 32, 32, 32, 32,112,  0
	DEFB	 40, 72, 72,136,136,136,112,  0
	DEFB	136,136,136, 80, 80, 80, 32,  0
	DEFB	136,168,168,168,168,168, 80,  0
	DEFB	 72, 72, 80, 32, 80,144,144,  0
	DEFB	200,136,136,120,  8,136,240,  0
	DEFB	248,136, 16, 32, 64,136,248,  0
	DEFB	 16, 32,104,152,136,152,104,  0
	DEFB	 16, 32, 96,144,224,136,112,  0
	DEFB	 16, 32,  0,192, 80, 80, 32,  0
	DEFB	 16, 32, 48, 72,136,136,112,  0
	DEFB	 16, 32,136,136,136,136,112,  0
	DEFB	 56, 64,240, 64,224, 64, 56,  0
	DEFB	  0,  0,104,152,136,152,104,  0
	DEFB	192,128,176,200,136,200,176,  0
	DEFB	  0,  0, 96,144,128,136,112,  0
	DEFB	 24,  8,104,152,136,152,104,  0
	DEFB	  0,  0, 96,144,224,136,120,  0
	DEFB	 48, 72, 72, 64, 96, 64, 64,  0
	DEFB	  0,  0, 48, 72, 72, 56,136,112
	DEFB	192,128,176,200,136,136,216,  0
	DEFB	 64,  0,192, 64, 80, 80, 32,  0
	DEFB	 16,  0, 48, 16, 80,144,144, 96
	DEFB	192,128,128,160,192,160,144,  0
	DEFB	 32, 80, 80, 96,192, 64, 48,  0
	DEFB	  0,  0,208,168,168,168,168,  0
	DEFB	  0,  0,176,200,136,136,144,  0
	DEFB	  0,  0, 48, 72,136,136,112,  0
	DEFB	  0,  0,176,200,136,240,128,192
	DEFB	  0,  0,104,152,136,120,  8, 24
	DEFB	  0,  0,176, 80, 64, 64, 64,  0
	DEFB	  0,  0, 56, 64, 48,136,112,  0
	DEFB	  0, 64,240, 64, 64, 80, 48,  0
	DEFB	  0,  0, 72, 72,136,136,112,  0
	DEFB	  0,  0,136,136, 80, 80, 32,  0
	DEFB	  0,  0,136,168,168,168, 80,  0
	DEFB	  0,  0, 72, 80, 32, 80,144,  0
	DEFB	  0,  0,104, 72, 72, 56,136,240
	DEFB	  0,  0,248,144, 32, 72,248,  0
	DEFB	 32,  0, 32, 32,112,112, 32,  0
	DEFB	 32,  0, 32, 96,200,200,112,  0
	DEFB	248,  0,200,104, 88, 72,200,  0
	DEFB	240,  0,176,200,136,136,144,  0
	DEFB	 60, 66,153,177,177,157, 66, 60
